[
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_type",
        "profile_code": null,
        "code": "PROD",
        "name": "완제품",
        "is_active": 1,
        "sort_order": 1,
        "description": null,
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 303
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "process_type",
        "profile_code": null,
        "code": "ETC",
        "name": "기타",
        "is_active": 1,
        "sort_order": 1,
        "description": null,
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 304
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_feature1",
        "profile_code": null,
        "code": "SCRN",
        "name": "스크린용",
        "is_active": 1,
        "sort_order": 1,
        "description": null,
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 305
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_feature2",
        "profile_code": null,
        "code": "EGI",
        "name": "EGI",
        "is_active": 1,
        "sort_order": 1,
        "description": null,
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 306
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "account_type",
        "profile_code": null,
        "code": "ACC_RAW",
        "name": "원재료",
        "is_active": 1,
        "sort_order": 1,
        "description": "계정코드:0",
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 307
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "procurement_type",
        "profile_code": null,
        "code": "BUY",
        "name": "구매",
        "is_active": 1,
        "sort_order": 1,
        "description": "조달코드:0",
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 308
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_group",
        "profile_code": null,
        "code": "SCREEN",
        "name": "스크린",
        "is_active": 1,
        "sort_order": 1,
        "description": null,
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 309
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "estimate",
        "profile_code": "estimate_root",
        "code": "fire_shutter_estimate",
        "name": "방화셔터 견적",
        "is_active": 1,
        "sort_order": 1,
        "description": "방화셔터 견적 루트 카테고리",
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 310
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_category",
        "profile_code": null,
        "code": "BODY",
        "name": "본체",
        "is_active": 1,
        "sort_order": 1,
        "description": null,
        "created_by": null,
        "updated_by": 1,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 311
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_category",
        "profile_code": null,
        "code": "SILICA_BODY",
        "name": "실리카본체",
        "is_active": 1,
        "sort_order": 1,
        "description": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 312
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_type",
        "profile_code": null,
        "code": "RAW",
        "name": "원자재",
        "is_active": 1,
        "sort_order": 2,
        "description": null,
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 313
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "process_type",
        "profile_code": null,
        "code": "BEND",
        "name": "절곡",
        "is_active": 1,
        "sort_order": 2,
        "description": null,
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 314
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_feature1",
        "profile_code": null,
        "code": "STEEL",
        "name": "철재용",
        "is_active": 1,
        "sort_order": 2,
        "description": null,
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 315
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_feature2",
        "profile_code": null,
        "code": "SUS",
        "name": "SUS",
        "is_active": 1,
        "sort_order": 2,
        "description": null,
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 316
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "account_type",
        "profile_code": null,
        "code": "ACC_SUB",
        "name": "부재료",
        "is_active": 1,
        "sort_order": 2,
        "description": "계정코드:1",
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 317
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "procurement_type",
        "profile_code": null,
        "code": "MAKE",
        "name": "생산",
        "is_active": 1,
        "sort_order": 2,
        "description": "조달코드:1",
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 318
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_group",
        "profile_code": null,
        "code": "SLAT",
        "name": "슬랫",
        "is_active": 1,
        "sort_order": 2,
        "description": null,
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 319
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_category",
        "profile_code": null,
        "code": "BENDING",
        "name": "절곡품",
        "is_active": 1,
        "sort_order": 2,
        "description": null,
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 320
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_category",
        "profile_code": null,
        "code": "WIRE_BODY",
        "name": "와이어본체",
        "is_active": 1,
        "sort_order": 2,
        "description": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 321
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_type",
        "profile_code": null,
        "code": "SEMI",
        "name": "반제품",
        "is_active": 1,
        "sort_order": 3,
        "description": null,
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 322
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "process_type",
        "profile_code": null,
        "code": "SLAT",
        "name": "슬랫",
        "is_active": 1,
        "sort_order": 3,
        "description": null,
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 323
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_feature1",
        "profile_code": null,
        "code": "COMMON",
        "name": "공용",
        "is_active": 1,
        "sort_order": 3,
        "description": null,
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 324
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_feature2",
        "profile_code": null,
        "code": "EGI_SUS",
        "name": "EGI+SUS",
        "is_active": 1,
        "sort_order": 3,
        "description": null,
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 325
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "account_type",
        "profile_code": null,
        "code": "ACC_PROD",
        "name": "제품",
        "is_active": 1,
        "sort_order": 3,
        "description": "계정코드:2",
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 326
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "procurement_type",
        "profile_code": null,
        "code": "PHANTOM",
        "name": "Phantom",
        "is_active": 1,
        "sort_order": 3,
        "description": "조달코드:8",
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 327
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_group",
        "profile_code": null,
        "code": "SUB",
        "name": "부자재",
        "is_active": 1,
        "sort_order": 3,
        "description": null,
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 328
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_category",
        "profile_code": null,
        "code": "MOTOR_CTRL",
        "name": "모터 & 제어기",
        "is_active": 1,
        "sort_order": 3,
        "description": null,
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 329
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_category",
        "profile_code": null,
        "code": "FIBER_BODY",
        "name": "화이바본체",
        "is_active": 1,
        "sort_order": 3,
        "description": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 330
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_type",
        "profile_code": null,
        "code": "SUB",
        "name": "부자재",
        "is_active": 1,
        "sort_order": 4,
        "description": null,
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 331
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "process_type",
        "profile_code": null,
        "code": "SCRN",
        "name": "스크린",
        "is_active": 1,
        "sort_order": 4,
        "description": null,
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 332
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_feature1",
        "profile_code": null,
        "code": "SILICA",
        "name": "실리카용",
        "is_active": 1,
        "sort_order": 4,
        "description": null,
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 333
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_feature2",
        "profile_code": null,
        "code": "ETC",
        "name": "기타",
        "is_active": 1,
        "sort_order": 4,
        "description": null,
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 334
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "account_type",
        "profile_code": null,
        "code": "ACC_SEMI",
        "name": "반제품",
        "is_active": 1,
        "sort_order": 4,
        "description": "계정코드:4",
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 335
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_group",
        "profile_code": null,
        "code": "MOTOR",
        "name": "모터",
        "is_active": 1,
        "sort_order": 4,
        "description": null,
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 336
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_category",
        "profile_code": null,
        "code": "ACCESSORY",
        "name": "부자재",
        "is_active": 1,
        "sort_order": 4,
        "description": null,
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 337
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_category",
        "profile_code": null,
        "code": "COLUMNLESS_BODY",
        "name": "무기둥본체",
        "is_active": 1,
        "sort_order": 4,
        "description": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 338
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "process_type",
        "profile_code": null,
        "code": "MOTOR",
        "name": "모터",
        "is_active": 1,
        "sort_order": 5,
        "description": null,
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 339
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_feature1",
        "profile_code": null,
        "code": "WIRE",
        "name": "와이어용",
        "is_active": 1,
        "sort_order": 5,
        "description": null,
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 340
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_group",
        "profile_code": null,
        "code": "BEND",
        "name": "절곡",
        "is_active": 1,
        "sort_order": 5,
        "description": null,
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 341
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_category",
        "profile_code": null,
        "code": "SLAT_BODY",
        "name": "슬랫본체",
        "is_active": 1,
        "sort_order": 5,
        "description": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 342
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "process_type",
        "profile_code": null,
        "code": "FORM",
        "name": "포밍",
        "is_active": 1,
        "sort_order": 6,
        "description": null,
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 343
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_group",
        "profile_code": null,
        "code": "FORM",
        "name": "포밍",
        "is_active": 1,
        "sort_order": 6,
        "description": null,
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 344
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_category",
        "profile_code": null,
        "code": "JOINT_BAR",
        "name": "조인트바",
        "is_active": 1,
        "sort_order": 6,
        "description": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 345
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_category",
        "profile_code": null,
        "code": "SQUARE_PIPE",
        "name": "각파이프",
        "is_active": 1,
        "sort_order": 7,
        "description": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 346
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_category",
        "profile_code": null,
        "code": "WINDING_SHAFT",
        "name": "감기샤프트",
        "is_active": 1,
        "sort_order": 8,
        "description": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 347
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_category",
        "profile_code": null,
        "code": "ROUND_BAR",
        "name": "환봉",
        "is_active": 1,
        "sort_order": 10,
        "description": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 348
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_category",
        "profile_code": null,
        "code": "MOTOR_SET",
        "name": "모터세트",
        "is_active": 1,
        "sort_order": 11,
        "description": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 349
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_category",
        "profile_code": null,
        "code": "INTERLOCK_CTRL",
        "name": "연동제어기",
        "is_active": 1,
        "sort_order": 12,
        "description": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 350
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_category",
        "profile_code": null,
        "code": "EMBED_BACK_BOX",
        "name": "매립뒷박스",
        "is_active": 1,
        "sort_order": 13,
        "description": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 351
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_category",
        "profile_code": null,
        "code": "GUIDE_RAIL",
        "name": "가이드레일",
        "is_active": 1,
        "sort_order": 14,
        "description": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 352
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_category",
        "profile_code": null,
        "code": "SMOKE_SEAL",
        "name": "연기차단재",
        "is_active": 1,
        "sort_order": 15,
        "description": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 353
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_category",
        "profile_code": null,
        "code": "FLOOR_CUT_PLATE",
        "name": "바닥절단판",
        "is_active": 1,
        "sort_order": 16,
        "description": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 354
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_category",
        "profile_code": null,
        "code": "SHUTTER_BOX",
        "name": "셔터박스",
        "is_active": 1,
        "sort_order": 17,
        "description": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 355
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_category",
        "profile_code": null,
        "code": "TOP_COVER",
        "name": "상부덮개",
        "is_active": 1,
        "sort_order": 18,
        "description": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 356
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_category",
        "profile_code": null,
        "code": "END_PLATE",
        "name": "마구리",
        "is_active": 1,
        "sort_order": 19,
        "description": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 357
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_category",
        "profile_code": null,
        "code": "BOTTOM_TRIM",
        "name": "하단마감재",
        "is_active": 1,
        "sort_order": 20,
        "description": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 358
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_category",
        "profile_code": null,
        "code": "HAJANG_BAR",
        "name": "하장바",
        "is_active": 1,
        "sort_order": 21,
        "description": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 359
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_category",
        "profile_code": null,
        "code": "SPECIAL_TRIM",
        "name": "별도마감재",
        "is_active": 1,
        "sort_order": 22,
        "description": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 360
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_category",
        "profile_code": null,
        "code": "L_BAR",
        "name": "엘바",
        "is_active": 1,
        "sort_order": 23,
        "description": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 361
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_category",
        "profile_code": null,
        "code": "REINF_FLAT_BAR",
        "name": "보강평철",
        "is_active": 1,
        "sort_order": 24,
        "description": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 362
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_category",
        "profile_code": null,
        "code": "WEIGHT_FLAT_BAR",
        "name": "무게평철",
        "is_active": 1,
        "sort_order": 25,
        "description": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 363
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_category",
        "profile_code": null,
        "code": "RAW_MATERIAL",
        "name": "원자재",
        "is_active": 1,
        "sort_order": 26,
        "description": null,
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 364
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_category",
        "profile_code": null,
        "code": "FABRIC",
        "name": "원단류",
        "is_active": 1,
        "sort_order": 27,
        "description": null,
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 365
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_category",
        "profile_code": null,
        "code": "SERVICE",
        "name": "서비스\/기타",
        "is_active": 1,
        "sort_order": 28,
        "description": null,
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 366
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_category",
        "profile_code": null,
        "code": "GASKET",
        "name": "가스켓",
        "is_active": 1,
        "sort_order": 29,
        "description": null,
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 367
    },
    {
        "tenant_id": 287,
        "parent_id": null,
        "code_group": "item_category",
        "profile_code": null,
        "code": "MISC_PART",
        "name": "기타부품",
        "is_active": 1,
        "sort_order": 30,
        "description": null,
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 368
    },
    {
        "tenant_id": 287,
        "parent_id": 310,
        "code_group": "estimate",
        "profile_code": "screen_category",
        "code": "screen_product",
        "name": "스크린 제품",
        "is_active": 1,
        "sort_order": 1,
        "description": "실리카\/와이어 스크린 제품 카테고리",
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 369
    },
    {
        "tenant_id": 287,
        "parent_id": 310,
        "code_group": "estimate",
        "profile_code": "steel_category",
        "code": "steel_product",
        "name": "철재 제품",
        "is_active": 1,
        "sort_order": 2,
        "description": "철재스라트 제품 카테고리",
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 370
    },
    {
        "tenant_id": 287,
        "parent_id": 320,
        "code_group": "item_category",
        "profile_code": null,
        "code": "BENDING_GUIDE",
        "name": "가이드레일",
        "is_active": 1,
        "sort_order": 1,
        "description": null,
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 371
    },
    {
        "tenant_id": 287,
        "parent_id": 320,
        "code_group": "item_category",
        "profile_code": null,
        "code": "BENDING_CASE",
        "name": "케이스",
        "is_active": 1,
        "sort_order": 2,
        "description": null,
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 372
    },
    {
        "tenant_id": 287,
        "parent_id": 320,
        "code_group": "item_category",
        "profile_code": null,
        "code": "BENDING_BOTTOM",
        "name": "하단마감재",
        "is_active": 1,
        "sort_order": 3,
        "description": null,
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 373
    },
    {
        "tenant_id": 287,
        "parent_id": 337,
        "code_group": "item_category",
        "profile_code": null,
        "code": "ANGLE",
        "name": "앵글",
        "is_active": 1,
        "sort_order": 9,
        "description": null,
        "created_by": null,
        "updated_by": 1,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 374
    }
]